a#scroll-to-top{background:url(../images/arrow.png) no-repeat center center;width:35px;height:35px;position:fixed;right:30px;bottom:30px;text-indent:-9999px;font-size:0;cursor:pointer;outline:0}
/*------------------------------------------------new_nav-----------------------------------------------------*/

.nav {
	float:left;
	width:100%;
	margin-top:5px;
	margin-bottom: 20px;
}
.nav ul {
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
	list-style:none;
}

.nav ul li {
	float:left;
	padding:0px;
	margin:0px 1px 0 0;
	background-color:#505051;
	line-height:40px;
	list-style:none;
}
.nav ul li a {
	padding:0px 12px;
	margin:0px ;
	
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	display:block;
}
.nav ul li a:hover {
	
	
	color:#FFF;
	text-decoration:none;
	display:block;
	background-color:#2bbbfe;
}
.nav ul li a.act {
	padding:0px 13px;
	margin:0px ;
	
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	display:block;
	background-color:#2bbbfe;
}
.nav ul ul {
	float:left;
	width:150px;
	position:absolute;
	visibility:hidden;
	padding:0px;
	margin:40px 0 0 0;
}
.nav ul ul li {
	float:left;
	width:150px;
	padding:0px;
	margin:0px;
}
.nav ul ul li a {
	padding:0px 0 0 10px;
	margin:0px;
}
.nav ul ul li a:hover {
	padding:0px 0 0 10px;
	margin:0px;
}
.nav ul li:hover ul, .manu ul a:hover ul {
	visibility:visible;
}


.nav ul:hover ul ul{visibility:hidden;}
.nav ul :hover ul :hover ul{visibility:visible;}
.nav ul ul ul{
	margin:0px 0px 0px 150px;
}

.nav ul:hover ul:hover ul ul{visibility:hidden;}
.nav ul ul ul li:hover ul li{visibility:visible;}